### Virtual Method

# Gio TlsPassword get_default_warning

since: 2.30

#### Declaration

    const gchar*
    get_default_warning (
      GTlsPassword* password
    )

#### Description

Virtual method for `g_tls_password_get_warning()` if no value has been set using `g_tls_password_set_warning()`

Available since: 2.30

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.